VSsampson
VSsampson
2013-08-25 21:33

myeclipse的aptana3.4.2插件(jquery)

  • jquery

请问有关于MyEclipse6.5 的 aptana3.4.2插件的问题,为什么安装aptana3.4.2插件后,MyEclipse6.5启动时报错,aptana3.4.2插件没起作用?
之所以安装aptana3.4.2插件是因为它支持最新的jQuery1.8,请各位牛人帮忙解决...

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

1条回答

为你推荐